body{
    background-image: url("../../../assets/public/avatar/classpage_bg.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    margin: 0 auto !important;
    padding: 0px !important;
}
.btn:hover{
    color:white !important;
}
.row{
    margin: 0 auto !important;
}
.banner_orderbtn{
    font-size: 17px !important;
    padding: 10px !important;
}

@media (min-width: 970px){
    .container{
        width: 1140px !important;
        max-width: 1140px!important;
    }
    .modal-dialog {
        max-width: 1000px !important;
        margin: 1.75rem auto;
    }
    #banner{
        left: 0px;
        top: 0px;
    }
    .banner_item{
        padding-top: 150px;
    }
    .banner_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 68px;
        line-height: 90px;
        color: #323232;
        text-align: left;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .banner_description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 32px;
        text-align: justify;
        color: #323232;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 6;
    }
    .agatemag_user_description{
        text-align: center;
        padding-left: 30%;
        padding-right: 30%;
        font-family: Inter;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 28px;
        /* or 156% */
    
        text-align: center;
        letter-spacing: -0.2px;
    }
    #benefit{
        margin-top: 100px !important;
        text-align: center;
    }
    .baseline_left_01{
        padding-top: 50px !important;
    }
    .baseline_left_02{
        padding-left: 50px !important;
        padding-top: 50px !important;
    }
    .baseline_left_03{
        padding-left: 70px !important;
        margin-top: -38px !important;
    }
    .course_left{
        padding-top: 50px !important;
        text-align: center;
    }
    .course_right{
        padding-left:50px !important;
    }
    .basic_item_image{
        padding: 20px;        
    }
    .benefit_image{
        height: 300px;
        top: -85px;
        position: relative;
    }
    .benefit_image img{
        width: 100%;
        height: 250px;
        border-bottom-left-radius: 24px;
        border-bottom-right-radius: 24px;
        border-top-right-radius: 24px;
    border-top-left-radius: 24px;
    }
    .benefit_item{
        box-sizing: border-box;
        flex: none;
        order: 2;
        flex-grow: 1;
        padding: 0px;
        position: relative;
    }
    .session_name {
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;        
        letter-spacing: 1px;
        text-transform: uppercase;        
        color: #FFB308;
    }
    .session_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 66px;
        line-height: 70px;
        text-align: center;
        color: #323232;
    }
    .benifit_title{
        margin-bottom: 140px;
    }
    .comment-item-user {
        text-align: left;
        margin-top: 9px !important;
        padding-left:50px;
    }
    .comment_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 66px;
        line-height: 70px;
        letter-spacing: -0.5px;
        color: #323232;
        padding-bottom: 50px;
    }
    .comment-item-user-description{
        padding-top: 10px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 22px;
        color: white;
    }
    .basic_item_01{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 225px;
    }
    .basic_item_02{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 225px;
    }
    .basic_item_03{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 225px;
    }
    .basic_item_04{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 225px;
    }
    #baseline{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
    }
    .baseline_item{
        margin-top: 400px;
        margin-bottom: 40px !important;
        padding: 15px;
    }
    .sendmail_item{
        background-color: white;
        height: 60px;
        border-radius: 10px;
    }
    .regis_infoclass_email{
        margin-top: 10px;
    }
    #tag{
        margin-top: 20px;
        height: 160px;
        background: rgba(69, 148, 192, 0.08);
        line-height: 88px;
        color: #1F3E4F;
        font-weight: bold;
        font-family: Inter;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        text-align: center;
        padding: 0px;
    }
    .coryright_item{
        margin-bottom:10px; 
        color:#1F3E4F;
        /* padding-left: 200px; */
    }
    .banner_item{
        text-align: left;
        padding-left: 50px;
        padding-right: 50px;
    }
    .benefit_title_left{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 32px;
        color: #FFFFFF;
        padding-left: 80px;
        padding-right: 50px;
        position: absolute;
        z-index: 1;
        top: -40px;
    }
    .benefit_description_left{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 32px !important;
        color: #FFFFFF;
        position: absolute;
        padding-left: 80px;
        padding-right: 50px;
        margin-top: -35px;
        z-index: 1;
        top: 50px;
        text-align: left;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 5;
        line-height: 1.6rem;
    }
    .benefit_title_right{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 32px;
        color: #FFFFFF;
        padding-left: 50px;
        position: absolute;
        z-index: 1;
        top: -40px;
    }
    .benefit_description_right{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 32px;
        color: #FFFFFF;
        position: absolute;
        padding-left: 50px;
        padding-right: 100px;
        margin-top: -35px;
        z-index: 1;
        top: 50px;
        text-align: left;
    }
    .basic_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 57px;
        line-height: 64px;        
        letter-spacing: 0.2px;        
        color: #010101;        
        flex: none;
        order: 1;
        flex-grow: 0;
        padding: 0px;
        margin: 20px 0px;
    }
    .form-control{
        background-color: white !important;
    }
    
    .basic_item_title_01{
        height: 78px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFB308;
        text-align: center;
        padding-top: 58px;
    }
    .basic_description_01{
        padding-left: 50px;
        padding-right: 45px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 28px;
        letter-spacing: -0.2px;
        color: #1F3E4F;
        text-align: justify;
        padding-top: 40px;

        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp:7;
        line-height: 1.6rem;
    }
    .class-description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 180%;
        color: #969696;
        padding-top: 40px;
    }
    .basic_item_title_02{
        height: 60px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFB308;
        text-align: center;
        padding-top: 22px;
    }
    .basic_description_02{
        padding-left: 50px;
        padding-right: 45px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 28px;
        letter-spacing: -0.2px;
        color: #1F3E4F;
        text-align: justify;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 7;
        line-height: 1.6rem;
        padding-top: 20px;
    }
    #baseline{
        margin-top: 100px;
        height: 715px;
    }
    .course_form{
        background-image: url("../../../assets/public/avatar/register_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 567px;
        padding-top: 160px;
        margin-top: -100px;
        margin-bottom: 100px;
    }
    .cover-container {
        height: 348px;
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        width: 42%;
        height: 339px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("../../../assets/public/avatar/comment_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; 
    }
    .course_right_input{
        padding-top: 0px !important;
    }
    .comment_block_01{
        padding-top: 62px !important;
    }
    .comment_block_03{
        padding-top: 62px !important;
    }
    #basic{
        margin-top: 100px !important;
    }
    .comment_user_01{
        padding-left: 76px !important;
    }
    .benefitpaddingleft{
        padding-left:8%;
    }
    .benefitpaddingright{
        padding-right:8%;
    }
    #staff_img_01{
        width: 100%;
        padding-right: 20px;
        margin-top: -40px;
        height: 293px !important;
    }
    #staff_img_02{
        width: 100%;
        padding-left: 20px;
        margin-top: -40px;
        padding-right:20px;
        height: 293px !important;
    }
    #staff_img_03{
        width: 100%;
        padding-right: 20px;
        margin-top: -40px;
        height: 293px !important;
    }
    .staff-item-right{
        margin-top: 50px;
        height: 350px;
    }
    .staff-item-content-left{
        text-align: left;
        position: relative;
        left: -30px;
    }
    .staff_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        color: #323232;
        text-align: center;
        margin-bottom: 120px;
    }
    .staff_left_line_01{
        border-bottom: solid 1px #FFB308;
    }
    .staff_left_line_02{
        border-bottom: solid 1px #30A0E0;
    }
    .staff_left_line_03{
        border-bottom: solid 1px #BB521F;
    }
    .staff_item_right_margin{
        margin-left: 27% !important;
    }
    .staff-item-left{
        margin-top: 50px;
        height: 350px;
    }
    .staff_item_bg01{
        background-image: url("../../../assets/public/avatar/staff_bg_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 242px;
        width: 320px!important;
    }
    .staff_item_bg02{
        background-image: url("../../../assets/public/avatar/staff_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 225px;
        width: 341px!important;
    }
    .staff_item_bg03{
        background-image: url("../../../assets/public/avatar/staff_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 240px;
        width: 320px!important;
    }
    .staff-item-right{
        margin-top: 50px;
        height: 350px;
    }
    .staff-item-content-left{
        text-align: left;
        position: relative;
        left: -30px;
    }
}

@media (min-width:415px) and (max-width:969px)  {
    body{
        margin: 0px !important;
    }
    .container{
        max-width: 100% !important;
    }
    .banner_img{
        position: relative;
        width: 100%;
    }
    .sendmail_item{
        background-color: white;
        border-radius: 10px;
    }
    #banner{
        height: 800px;
    }
    .banner_item{
        text-align: center;
        position: absolute;
        margin-top: 850px;
    }
    .session_name {
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 32px;
        color: #FFB308;
        text-align: center !important;
    }
    .banner_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 50px;
        line-height: 90px;
        color: #323232;
        text-align: center;
    }
    .banner_description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 32px;
        text-align: center;
        color: #323232;
    }
    #benefit{
        margin-top: 400px !important;
    }
    .session_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        line-height: 40px;
        text-align: center;
        color: #323232;
    }
    .benefit_image{
        height: 300px;
        top: -100px;
        position: relative;
    }
    .benefit_image img{
        width: 100%;
        border-bottom-left-radius: 24px;
        border-bottom-right-radius: 24px;
        border-top-right-radius: 24px;
        border-top-left-radius: 24px;
        height: 200px;
    }
    .benefit_item{
        height: 245px;
        box-sizing: border-box;
        flex: none;
        order: 2;
        flex-grow: 1;
        padding: 0px;
        padding-top: 116px;
        position: relative;
    }
    .benefit_title_left{
        font-family: 'Lexend', sans-serif;
        
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 32px;

        color: #FFFFFF;
        padding-left: 60px;
        padding-right: 50px;
        position: absolute;
        z-index: 1;
        top: 65px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 1;
        line-height: 1.6rem;
    }
    .benefit_description_left{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 20px;
        color: #FFFFFF;
        position: absolute;
        padding-left: 60px;
        padding-right: 20px;
        z-index: 1;
        top: 105px;
    }
    .benefit_title_right{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 32px;
        color: #FFFFFF;
        padding-left: 20px;
        position: absolute;
        z-index: 1;
        top: 65px;
    }
    .benefit_description_right{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 20px;
        color: #FFFFFF;
        position: absolute;
        padding-left: 20px;
        padding-right: 60px;
        z-index: 1;
        top: 105px;
    }
    .basic_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        letter-spacing: 0.2px;
        color: #010101;
        flex: none;
        order: 1;
        flex-grow: 0;
        text-align: left;
    }
    
    .basic_item_title_01{
        height: 78px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFB308;
        text-align: center;
        padding-top: 52px;
        text-align: center;
    }
    .basic_description_01{
        padding-left: 30px;
        padding-right: 30px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 20px;
        letter-spacing: -0.2px;
        color: #1F3E4F;
        text-align: center;
        padding-top: 60px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 6;
        line-height: 1.6rem;
    }
    .class-description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 180%;
        color: #969696;
        text-align: left;
    }
    .basic_item_01{
        height: 311px !important;
    }
    .basic_item_02{
        height: 311px !important;
    }
    .basic_item_03{
        height: 311px !important;
    }
    .basic_item_04{
        height: 311px !important;
    }
    .basic_item_title_02{
        height: 78px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFB308;
        text-align: center;
        padding-top: 16px;
    }
    .basic_description_02{
        padding-left: 30px;
        padding-right: 30px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 20px;
        letter-spacing: -0.2px;
        color: #1F3E4F;
        text-align: center;
        padding-top: 30px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 5;
        line-height: 1.6rem;
    }
    #baseline{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 2550px;
        margin: 0px auto;
        padding: 100px;
    }
    .baseline_item{
        margin-top: 550px;
        margin-bottom: 40px !important;
        padding: 40px;
    }
    #course{
        margin-top: 50px !important;
        height: 950px;
    }
    .course_form{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size:cover; /* Resize the background image to cover the entire container */
        height: 500px;
        padding-top: 130px;
        margin-top: -100px !important;
    }
    #tag{
        margin-top: 20px;
        background: rgba(69, 148, 192, 0.08);
        line-height: 88px;
        color: #1F3E4F;
        font-weight: bold;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;    
        text-align: center;
        margin-bottom: 50px !important;
    }
    .comment-item-user-description{
        padding-top: 10px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 22px;
        color: white;
    }
    .comment-item-user-position{
        font-size: 24px;
    }
    .comment-item-user {
        padding-left: 25px !important;
        text-align: left;
        margin-top: 10px;
    }
    #basic{
        padding-top:0px;
        margin-top: 66px !important;
    }
    .cover-container {
        width: 94%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        height: 492px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("../../../assets/public/avatar/comment_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; 
    }
    #comment{
        margin-top: 100px;
    }
    .comment_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        line-height: 40px;
        letter-spacing: -0.5px;
        color: #323232;
        padding-bottom: 15px;
    }
    .comment_user_01{
        padding-left: 85px !important;
    }
    .comment_user_des_01{
        padding-left: 70px !important;
        /* padding-top: 10px; */
    }
    .comment_user_des_02{
        /* padding-left: 30px;
        padding-top: 10px; */
    }
    .row-fluid{
        width: 100%;
    }
    .comment-item-user-icon{
        margin-left: 80px !important;
    }
    .baseline_item_description{
        line-height: normal !important;
        font-family: 'Inter', sans-serif;
        font-style: normal !important;
        font-weight: normal !important;
        font-size: 24px !important;
        line-height: 32px !important;
        text-align: justify !important;
        letter-spacing: -0.3px !important;
        color: #323232;
    }
    .course_right_description{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.15px;
        margin-bottom: 15px;
        color: #1F3E4F;
        padding-left: 18% !important;
        padding-right: 18% !important;
    }
    .course_right_input{
        padding-left: 18% !important;
        padding-right: 18% !important;
        padding-top:0px !important;
        margin: 0px;
    }
    .banner_order {
        position: static;
        width: 147px;
        height: 48px;
        left: 321.5px;
        top: 340px;
        background: #30A0E0 !important;
        border-radius: 24px !important;
        flex: none;
        order: 3;
        flex-grow: 0;
        margin: 24px 0px;
        color: white !important;
        padding: 12px;
        margin-left: 108px;
    }
    .course_right_input{
        height: 80px;
    }
    .course_right_description{
        letter-spacing: -0.15px;
        margin-bottom: 21px;
    }
    .tag_one{
        height:192px !important;
    }

    .course_left_padding{
        display: none;
    }
    #regis_infoclass_email{
        background-color: white !important;
        margin-top: 12px !important;
        margin-bottom: 15px;
    
    }
    #regis_infoclass_btn{
        background-color: #FFB308 !important;
        font-size: 12px;
        margin-top: 4px!important;
    }
    .course_item{
        margin-top: 20px;
        line-height: 30px !important;
    }

    .comment-item_description{
        font-style: normal !important;
        font-weight: normal !important;
        font-size: 16px !important;
        line-height: 26px !important;
        text-align: justify !important;
        padding-left: 68x !important;
        padding-top: 90px !important;
        height: 380px !important;
    }
    .comment-item-user-position img{
        width: 178px !important;
    }
    .staff_item_img_03{
        height: 440px;
    }
    .staff_item_img_01{
        height: 240px;
    }
    .staff_item_bg01{
        background-image: url("../../../assets/public/avatar/staff_bg_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        height: 140px;
    }
    .staff_item_bg02{
        background-image: url("../../../assets/public/avatar/staff_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 188px;
        margin-top: 100px;
    }
    .staff_item_img_02{
        padding: 0px;
    }
    
    .staff_item_bg03{
        background-image: url("../../../assets/public/avatar/staff_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 240px;
        width: 320px!important;
        margin-top: 200px;
    }
    .staff-item-left{
        padding: 0px !important;
    }
    .staff_item_bg01{
        padding: 0px !important;
    }
    .staff_item_img_01{
        padding: 0px !important;
    }

    .staff-item-left img{
        width: 100%;
    }

    .staff-item-right img{
        position: relative;
        width: 100%;
    }
    
    .staff_item_name{
        font-size: 20px !important;
    }
    .staff_item_position{
        font-size: 16px !important;
        line-height: normal !important;
    }
    .staff_item_position_description{
        font-size: 16px !important;
    }
    .staff_item_left_description_01{
        margin-top: 145px;
        margin-left: -63% !important;
        width: 168% !important;
        border-top: 1px solid #FFB308;
    }
    .staff_item_left_description_03{
        margin-top: 160px;
        margin-left: -63% !important;
        width: 168% !important;
        border-top: 1px solid #BB521F;;
    }
    .staff_item_right_description_02{
        margin-top: 185px;
        border-top: 1px solid #30A0E0;
        width: 153%;
    }
}

@media (min-width:376px) and (max-width:414px) {
    .banner_img{
        position: relative;
        width: 100%;
        height: 417px;
    }
    .sendmail_item{
        background-color: white;
        border-radius: 10px;
    }
    #banner{
        height: 800px;
    }
    .banner_item{
        text-align: center;
        position: absolute;
        margin-top: 425px;
    }
    .session_name {
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 32px;
        color: #FFB308;
        text-align: left !important;
    }
    .banner_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 50px;
        line-height: 90px;
        color: #323232;
        text-align: center;
    }
    .banner_description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 32px;
        text-align: center;
        color: #323232;
    }
    #benefit{
        margin-top: 88px;
    }
    .session_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        line-height: 40px;
        text-align: center;
        color: #323232;
    }
    .benefit_image{
        height: 300px;
        top: -100px;
        position: relative;
    }
    .benefit_image img{
        width: 100%;
        height: 260px;
        border-bottom-left-radius: 24px;
        border-bottom-right-radius: 24px;
        border-top-right-radius: 24px;
    border-top-left-radius: 24px;
    }
    .benefit_item{
        height: 270px;
        box-sizing: border-box;
        flex: none;
        order: 2;
        flex-grow: 1;
        padding: 0px;
        padding-top: 115px;
        position: relative;
    }
    .benefit_title_left{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 32px;
        color: #FFFFFF;
        padding-left: 60px;
        padding-right: 50px;
        position: absolute;
        z-index: 1;
        top: 78px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 1;
        line-height: 1.6rem;
    }
    .benefit_description_left{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 32px;
        color: #FFFFFF;
        position: absolute;
        padding-left: 60px;
        padding-right: 20px;
        z-index: 1;
        top: 115px;
    }
    .benefit_title_right{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        line-height: 32px;
        color: #FFFFFF;
        padding-left: 20px;
        position: absolute;
        z-index: 1;
        top: 78px;
    }
    .benefit_description_right{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 32px;
        color: #FFFFFF;
        position: absolute;
        padding-left: 20px;
        padding-right: 60px;
        z-index: 1;
        top: 114px;
    }
    .basic_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        letter-spacing: 0.2px;
        color: #010101;
        flex: none;
        order: 1;
        flex-grow: 0;
        text-align: left;
    }
    
    .basic_item_title_01{
        height: 78px;
        font-family: Inter;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFB308;
        text-align: center;
        padding-top: 52px;
        text-align: center;
    }
    .basic_description_01{
        padding-left: 30px;
        padding-right: 30px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: -0.2px;
        color: #1F3E4F;
        text-align: center;
        padding-top: 60px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 6;
        line-height: 1.6rem;
    }
    .class-description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 180%;
        color: #969696;
        text-align: left;
    }
    .basic_item_01{
        height: 335px !important;
    }
    .basic_item_02{
        height: 335px !important;
    }
    .basic_item_03{
        height: 335px !important;
    }
    .basic_item_04{
        height: 335px !important;
    }
    .basic_item_title_02{
        height: 78px;
        font-family: Inter;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFB308;
        text-align: center;
        padding-top: 16px;
    }
    .basic_description_02{
        padding-left: 30px;
        padding-right: 30px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: -0.2px;
        color: #1F3E4F;
        text-align: center;
        padding-top: 30px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 5;
        line-height: 1.6rem;
    }
    #baseline{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 1657px;
        margin: 0px auto;
    }
    .baseline_item{
        margin-top: 350px;
        margin-bottom: 40px !important;
        padding: 20px;
    }
    #course{
        margin-top: 50px !important;
        height: 950px;
    }
    .course_form{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size:cover; /* Resize the background image to cover the entire container */
        height: 500px;
        padding-top: 130px;
        margin-top: -100px !important;
    }
    #tag{
        margin-top: 20px;
        background: rgba(69, 148, 192, 0.08);
        line-height: 88px;
        color: white;
        font-weight: bold;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 166px;    
        text-align: center;
        margin-bottom: 50px !important;
    }
    .comment-item-user-description{
        padding-top: 10px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 22px;
        color: white;
    }
    .comment-item-user {
        padding-left: 25px !important;
        text-align: left;
        margin-top: 10px;
    }
    #basic{
        padding-top:0px;
        margin-top: 66px !important;
    }
    .cover-container {
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        width: 118%;
        height: 339px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("../../../assets/public/avatar/comment_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; 
    }
    #comment{
        margin-top: 100px;
    }
    .comment_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        line-height: 40px;
        letter-spacing: -0.5px;
        color: #323232;
        padding-bottom: 15px;
    }
    .comment_user_01{
        padding-left: 70px !important;
    }
    .comment_user_des_01{
        padding-left: 70px !important;
        padding-top: 10px;
    }
    .comment_user_des_02{
        padding-left: 30px;
        padding-top: 10px;
    }
    .row-fluid{
        width: 100%;
    }
    .comment-item-user-icon{
        margin-left: 30px !important;
    }
    .baseline_item_description{
        line-height: normal !important;
    }
    .course_right_description{
        font-family: Inter;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        /* or 150% */
    
        letter-spacing: -0.15px;
        margin-bottom: 15px;
        color: #1F3E4F;
        padding-left: 18% !important;
        padding-right: 18% !important;
    }
    .course_right_input{
        padding-left: 18% !important;
        padding-right: 18% !important;
        padding-top:0px !important;
        margin: 0px;
    }
    .banner_order {
        position: static;
        width: 147px;
        height: 48px;
        left: 321.5px;
        top: 340px;
        background: #30A0E0 !important;
        border-radius: 24px !important;
        flex: none;
        order: 3;
        flex-grow: 0;
        margin: 24px 0px;
        color: white !important;
        padding: 12px;
        margin-left: 108px;
    }
    .course_right_input{
        height: 80px;
    }
    .course_right_description{
        letter-spacing: -0.15px;
        margin-bottom: 21px;
    }
    .tag_one{
        height:166px !important;
    }
    .course_right{
        display: none;
    }
    .course_left_padding{
        display: none;
    }
    #regis_infoclass_email{
        background-color: white !important;
        margin-top: 12px !important;
        margin-bottom: 15px;
    
    }
    #regis_infoclass_btn{
        background-color: #FFB308 !important;
        font-size: 12px;
        margin-top: 4px!important;
    }
    .course_item{
        margin-top: 20px;
        line-height: 30px !important;
        /* font-size: 32px !important;
        font-family: 'Lexend', sans-serif; */
    }
    .staff_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        color: #323232;
        text-align: center;
        margin-bottom: 100px;
    }
    .staff-item-right{
        margin: 0 auto;
        height: 500px;
        margin-top: 30px !important;
    }
    .agatemag-item{
        padding: 20px;
        text-align: left;
        padding-left: 30px !important;
        padding-right: 30px !important;
        height: 450px;
    }
    .class-img-02{
        background-image: url("../../../assets/public/avatar/class_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 5px !important;
        margin-top: 50px;
        height: 214px !important;
    }
    
    .class-img-03{
        background-image: url("../../../assets/public/avatar/class_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 5px !important;
        margin-top: 50px;
        height: 214px !important;
    }
    .staff-item-left{
        padding: 0px !important;
    }
    .staff_item_bg01{
        padding: 0px !important;
    }
    .staff_item_img_01{
        padding: 0px !important;
    }

    .staff-item-left img{
        width: 100%;
    }

    .staff-item-right img{
        position: relative;
        width: 100%;
    }
    
    .staff_item_name{
        font-size: 12px !important;
    }
    .staff_item_position{
        font-size: 10px !important;
        line-height: normal !important;
    }
    .staff_item_position_description{
        font-size: 12px !important;
    }
    .staff_item_left_description_01{
        margin-top: 56px;
        margin-left: -173% !important;
        width: 290% !important;
        border-top: 1px solid #FFB308;
    }
    .staff_item_left_description_03{
        margin-top: 100px;
        margin-left: -173% !important;
        width: 290% !important;
        border-top: 1px solid #BB521F;
    }
    .staff_item_right_description_02{
        margin-top: 72px;
        border-top: 1px solid #30A0E0;
        width: 223%;
    }
}

@media (max-width:375px) {
    .banner_img{
        position: relative;
        width: 100%;
        height: 417px;
    }
    .sendmail_item{
        background-color: white;
        border-radius: 10px;
    }
    #banner{
        height: 800px;
    }
    .banner_item{
        text-align: center;
        position: absolute;
        margin-top: 425px;
    }
    .session_name {
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 32px;
        color: #FFB308;
        text-align: left !important;
    }
    .banner_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 50px;
        line-height: 90px;
        color: #323232;
        text-align: center;
    }
    .banner_description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 32px;
        text-align: center;
        color: #323232;
    }
    #benefit{
        margin-top: 88px;
    }
    .session_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        line-height: 40px;
        text-align: center;
        color: #323232;
    }
    .benefit_image{
        height: 300px;
        top: -100px;
        position: relative;
    }
    .benefit_image img{
        width: 100%;
        border-bottom-left-radius: 24px;
        border-bottom-right-radius: 24px;
        border-top-right-radius: 24px;
        border-top-left-radius: 24px;
    }
    .benefit_item{
        height: 245px;
        box-sizing: border-box;
        flex: none;
        order: 2;
        flex-grow: 1;
        padding: 0px;
        padding-top: 116px;
        position: relative;
    }
    .benefit_title_left{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 32px;
        color: #FFFFFF;
        padding-left: 60px;
        padding-right: 50px;
        position: absolute;
        z-index: 1;
        top: 65px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 1;
        line-height: 1.6rem;
    }
    .benefit_description_left{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 32px;
        color: #FFFFFF;
        position: absolute;
        padding-left: 60px;
        padding-right: 20px;
        z-index: 1;
        top: 105px;
    }
    .benefit_title_right{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        line-height: 32px;
        color: #FFFFFF;
        padding-left: 20px;
        position: absolute;
        z-index: 1;
        top: 65px;
    }
    .benefit_description_right{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 32px;
        color: #FFFFFF;
        position: absolute;
        padding-left: 20px;
        padding-right: 60px;
        z-index: 1;
        top: 105px;
    }
    .basic_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        letter-spacing: 0.2px;
        color: #010101;
        flex: none;
        order: 1;
        flex-grow: 0;
        text-align: left;
    }
    
    .basic_item_title_01{
        height: 78px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFB308;
        text-align: center;
        padding-top: 52px;
        text-align: center;
    }
    .basic_description_01{
        padding-left: 30px;
        padding-right: 30px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: -0.2px;
        color: #1F3E4F;
        text-align: center;
        padding-top: 60px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 6;
        line-height: 1.6rem;
    }
    .class-description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 180%;
        color: #969696;
        text-align: left;
    }
    .basic_item_01{
        height: 305px !important;
    }
    .basic_item_02{
        height: 305px !important;
    }
    .basic_item_03{
        height: 305px !important;
    }
    .basic_item_04{
        height: 305px !important;
    }
    .basic_item_title_02{
        height: 78px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFB308;
        text-align: center;
        padding-top: 16px;
    }
    .basic_description_02{
        padding-left: 30px;
        padding-right: 30px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 20px;
        letter-spacing: -0.2px;
        color: #1F3E4F;
        text-align: center;
        padding-top: 30px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 5;
        line-height: 1.6rem;
    }
    #baseline{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        background-origin: content-box;
        height: 1490px;
        margin: 0px auto;
    }
    .baseline_item{
        margin-top: 300px;
        margin-bottom: 40px !important;
        padding: 20px;
    }
    #course{
        margin-top: 50px !important;
        height: 950px;
    }
    .course_form{
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size:cover; /* Resize the background image to cover the entire container */
        height: 500px;
        padding-top: 130px;
        margin-top: -100px !important;
    }
    #tag{
        margin-top: 20px;
        background: rgba(69, 148, 192, 0.08);
        line-height: 88px;
        color: #1F3E4F;
        font-weight: bold;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;    
        text-align: center;
        margin-bottom: 50px !important;
    }
    .comment-item-user-description{
        padding-top: 10px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 22px;
        color: white;
    }
    .comment-item-user {
        padding-left: 25px !important;
        text-align: left;
        margin-top: 10px;
    }
    #basic{
        padding-top:0px;
        margin-top: 66px !important;
    }
    .cover-container {
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        width: 118%;
        height: 339px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url("../../../assets/public/avatar/comment_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; 
    }
    #comment{
        margin-top: 100px;
    }
    .comment_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        line-height: 40px;
        letter-spacing: -0.5px;
        color: #323232;
        padding-bottom: 15px;
    }
    .comment_user_01{
        padding-left: 70px !important;
    }
    .comment_user_des_01{
        padding-left: 70px !important;
        padding-top: 10px;
    }
    .comment_user_des_02{
        padding-left: 30px;
        padding-top: 10px;
    }
    .row-fluid{
        width: 100%;
    }
    .comment-item-user-icon{
        margin-left: 30px !important;
    }
    .baseline_item_description{
        line-height: normal !important;
    }
    .course_right_description{
        font-family: Inter;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        /* or 150% */
    
        letter-spacing: -0.15px;
        margin-bottom: 15px;
        color: #1F3E4F;
        padding-left: 18% !important;
        padding-right: 18% !important;
    }
    .course_right_input{
        padding-left: 18% !important;
        padding-right: 18% !important;
        padding-top:0px !important;
        margin: 0px;
    }
    .banner_order {
        position: static;
        width: 147px;
        height: 48px;
        left: 321.5px;
        top: 340px;
        background: #30A0E0 !important;
        border-radius: 24px !important;
        flex: none;
        order: 3;
        flex-grow: 0;
        margin: 24px 0px;
        color: white !important;
        padding: 12px;
        margin-left: 108px;
    }
    .course_right_input{
        height: 80px;
    }
    .course_right_description{
        letter-spacing: -0.15px;
        margin-bottom: 21px;
    }
    .tag_one{
        height:166px !important;
    }
    .course_right{
        display: none;
    }
    .course_left_padding{
        display: none;
    }
    #regis_infoclass_email{
        background-color: white !important;
        margin-top: 12px !important;
        margin-bottom: 15px;
    
    }
    #regis_infoclass_btn{
        background-color: #FFB308 !important;
        font-size: 12px;
        margin-top: 4px!important;
    }
    .course_item{
        margin-top: 20px;
        line-height: 30px !important;
    }
    .staff_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 50px;
        line-height: 64px;
        color: #323232;
        text-align: center;
        margin-bottom: 30px;
    }
    .staff_item_img_03{
        height: 440px;
    }
    .staff_item_img_01{
        height: 240px;
    }
    .staff_item_bg01{
        background-image: url("../../../assets/public/avatar/staff_bg_01.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: contain; /* Resize the background image to cover the entire container */
        height: 140px;
    }
    .staff_item_bg02{
        background-image: url("../../../assets/public/avatar/staff_bg_02.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 188px;
        margin-top: 100px;
    }
    .staff_item_img_02{
        padding: 0px;
    }
    
    .staff_item_bg03{
        background-image: url("../../../assets/public/avatar/staff_bg_03.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        height: 240px;
        width: 320px!important;
        margin-top: 200px;
    }
    .staff-item-left{
        padding: 0px !important;
    }
    .staff_item_bg01{
        padding: 0px !important;
    }
    .staff_item_img_01{
        padding: 0px !important;
    }

    .staff-item-left img{
        width: 100%;
    }

    .staff-item-right img{
        position: relative;
        width: 100%;
    }
    
    .staff_item_name{
        font-size: 12px !important;
    }
    .staff_item_position{
        font-size: 10px !important;
        line-height: normal !important;
    }
    .staff_item_position_description{
        font-size: 12px !important;
    }
    
    .staff_item_left_description_01{
        margin-top: 15px;
        margin-left: -173% !important;
        width: 290% !important;
        border-top: 1px solid #FFB308;
    }
    .staff_item_left_description_03{
        margin-top: 75px;
        margin-left: -173% !important;
        width: 290% !important;
        border-top: 1px solid #BB521F;
    }
    .staff_item_right_description_02{
        margin-top: 40px;
        border-top: 1px solid #30A0E0;
        width: 223%;
    }
}

.clearpadding{
    padding: 0px !important;
}
.com_name{
    position: static;
    height: 24px;
    left: 46.33%;
    right: 46.33%;

    /* H/5 */

    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;

    text-align: center;
    letter-spacing: -0.6px;

    /* Base/Dark */

    color: #1F3E4F;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-top: 100px;
}

.nav_order{
    background-color: #FFB308 !important;
}
.banner_order{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.3px;
    color: #FFFFFF;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px 10px;
    border-radius: 24px;
}
.banner_item_icon{
    width: 32px;
    margin-right: 10px;
}

.banner_item_content{
    left: 0px;
    top: 0px;

    background: #FFFFFF;
}


.tag_one{
    height:192px;
}





#agatemag{
    text-align: center;
    margin-top: 50px;
}

.agatemag_title{
    text-align: center;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 56px;
    line-height: 60px;
    /* or 107% */
    
    text-align: center;
    letter-spacing: -1.8px;
    margin-top: 30px;
    padding-left: 20%;
    padding-right: 20%;
}
.agatemag_url{
    margin-top: 20px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    /* identical to box height, or 156% */
    
    letter-spacing: -0.4px;
    
    /* Base/Accent */
    
    color: #4594C0;
    margin-bottom: 30px;
}
.agatemag_user{
    margin-top: 40px;
}
.agatemag_user img{
    margin-bottom: 20px;
}
.agatemag_user_name{
    margin-top: 30px;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height, or 137% */

    text-align: center;
    letter-spacing: -0.5px;
}
.agatemag_user_email{
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */
    text-align: center;
    letter-spacing: -0.2px;
}







.class_image{
    text-align: center;
}

.top-content{
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
}

.class-slider-item img{
    width: 100%;
    height: 250px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.class-slider-item-content{
    background: rgba(69, 148, 192, 0.08);
    border-radius: 10px !important;
}


.baseline_title{
    /* H/3 */

    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    /* identical to box height, or 119% */

    letter-spacing: -1px;

    /* Base/Dark */

    color: #1F3E4F;
    margin-bottom: 40px;
}
.banner_item_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 40px;
    /* or 167% */

    text-align: justify;
    letter-spacing: -0.3px;

    /* đen */

    color: #323232;

}

.baseline_item_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 40px;
    /* or 167% */

    text-align: justify;
    letter-spacing: -0.3px;

    /* đen */

    color: #323232;

}



.course_title{
    /* H/3 */

    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    /* identical to box height, or 119% */

    letter-spacing: -1px;

    /* Base/Dark */

    color: #1F3E4F;
    margin-bottom: 40px;
}
.course_item_description{
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */
    
    letter-spacing: -0.3px;
    
    /* Base/Dark */
    
    color: #1F3E4F;
    
}
.course_item{
    margin-top: 20px;
    line-height: 40px;
}

.course_right_description{
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */

    letter-spacing: -0.15px;
    margin-bottom: 15px;
    color: #1F3E4F;
    padding-left: 18% !important;
    padding-right: 18% !important;
}
.course_right_input{
    padding-left: 18% !important;
    padding-right: 18% !important;
    padding-top:30px;
    margin: 0px;
}
.class_image{
    text-align: center;
}
#regis_infoclass{
    text-align: center;
    padding-bottom: 50px;
    background: #FFB308;
    margin: 0px;
}
.regis_infoclass_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 20px;
}
.regis_infoclass_form{
    text-align: center;
}
.regis_infoclass{
    background-color: #FAFBFC;
}

.comment-item-01{
    background-image: url("../../../assets/public/avatar/comment_01.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    height: 341px;
}
.comment-item-02{
    background-image: url("../../../assets/public/avatar/comment_02.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    height: 341px;
}
.comment-item-03{
    background-image: url("../../../assets/public/avatar/comment_03.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    height: 341px;
}
.comment-item_description{
    padding-left: 30px;
    padding-top: 80px;
    color: white;
    height: 200px;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 4;
    line-height: 1.6rem;
}
.comment-item-user-icon{
    width: 60px;
    height: 60px;
    border-radius: 30px;
    
}

.comment-item-user-position{
    color: white;
}





.modal-content{
    border: 4px solid #FFB308;
    border-radius: 36px;
}
.lesson{
    background: #FFB308;
    border-radius: 10px;
}
.lesson-title{
    text-align: center;
    color: white;
    border-bottom: 1px solid white;
}
.lesson-content-time{
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(40px);
    text-align: center;
    color: white;
    margin-top: 3px;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    padding-top: 8px;
    padding-bottom: 8px;

}
.lesson-content-schedules{
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(40px);
    text-align: center;
    color: white;
    margin-top: 3px;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.lesson-content-des{
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(40px);
    text-align: center;
    color: white;
    margin-top: 3px;
    text-align: left;
    padding-left: 30px;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.time{
    background: #30A0E0;
    border-radius: 20px;
}
.time-title{
    text-align: center;
    color: white;
    border-bottom: 2px solid white;
}
.time-content{
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(40px);
    text-align: center;
    color: white;
    margin-top: 3px;

}
.content{
    background: #BB521F;
    border-radius: 10px;
}
.content-title{
    text-align: center;
    color: white;
    border-bottom: 2px solid white;
}
.content-content{
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(40px);
    text-align: center;
    color: white;
    margin-top: 3px;
}
.modal-body{
    padding-bottom: 50px;
    margin: 0px !important;
}
.subscribe{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 10px;
}

#regis_infoclass_email{
    background-color: white !important;
    margin-top: 1px;
    margin-bottom: 15px;

}
#regis_infoclass_btn{
    background-color: #FFB308 !important;
    font-size: 16px;
    margin-top: -2px!important;
}
.regis_infoclass_button{
    padding-left: 0px;
    padding-right: 0px;
}

.comment-item-01{
    background-image: url("../../../assets/public/avatar/comment_01.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    height: 341px;
}
.comment-item-02{
    background-image: url("../../../assets/public/avatar/comment_02.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    height: 341px;
}
.comment-item-03{
    background-image: url("../../../assets/public/avatar/comment_03.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    height: 341px;
}
.comment-item_description{
    padding-left: 90px;
    padding-top: 62px;
    padding-right: 40px;
    color: white;
    height: 251px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 10;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
    word-spacing: 4px;
}
.comment-item-user-icon{
    width: 60px;
    height: 60px;
    border-radius: 30px;
    
}
.tag_content{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 166px;
    text-align: center;
    letter-spacing: -1px;
    color: #FFFFFF !important;

}
.comment-item-user-position img{
    padding-left: 25px !important;
    width: 100px;
}
.course_btn{
    font-family: 'Lexend', sans-serif;
}
.form-control{
    background-color: white !important;
}
.staff_item_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    text-align: justify;
    letter-spacing: -0.2px;
    color: #323232;
    padding-top: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 10;
    line-height: 1.6rem;
}
.staff_item_name{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    color: #323232;
}
.staff_item_position{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 32px;
    color: #323232;
    position: relative;
    top: -7px;
}

.staff_item_position_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.2px;
    color: #323232;
    padding-bottom: 15px;
}